summaryrefslogtreecommitdiffstats
path: root/source/n/ipw2200-fw/ipw2200-fw.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/ipw2200-fw/ipw2200-fw.SlackBuild')
-rwxr-xr-xsource/n/ipw2200-fw/ipw2200-fw.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/n/ipw2200-fw/ipw2200-fw.SlackBuild b/source/n/ipw2200-fw/ipw2200-fw.SlackBuild
index 9aac28a68..e6c5a3141 100755
--- a/source/n/ipw2200-fw/ipw2200-fw.SlackBuild
+++ b/source/n/ipw2200-fw/ipw2200-fw.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2006, 2008, 2009 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2008, 2009, 2010 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -22,9 +22,9 @@
PKGNAM=ipw2200-fw
-VERSION=${VERSION:-3.0}
+VERSION=${VERSION:-3.1}
ARCH=${ARCH:-fw}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
CWD=$(pwd)
@@ -35,7 +35,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf ${PKGNAM}-${VERSION}
-tar xvf $CWD/${PKGNAM}-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z* || exit 1
cd ${PKGNAM}-$VERSION
# Make sure ownerships and permissions are sane: